//------------------------------------------------------------------------------
// <auto-generated />
//
// This file was automatically generated by SWIG (http://www.swig.org).
// Version 3.0.12
//
// Do not make changes to this file unless you know what you are doing--modify
// the SWIG interface file instead.
//------------------------------------------------------------------------------


public class cssimplewrap {
  public static readonly int SIMPLE_MAJOR_VERSION = cssimplewrapPINVOKE.SIMPLE_MAJOR_VERSION_get();
  public static readonly int SIMPLE_MINOR_VERSION = cssimplewrapPINVOKE.SIMPLE_MINOR_VERSION_get();
  public static readonly int SIMPLE_RELEASE_NUMBER = cssimplewrapPINVOKE.SIMPLE_RELEASE_NUMBER_get();
  public static readonly string SIMPLE_VERSION_STRING = cssimplewrapPINVOKE.SIMPLE_VERSION_STRING_get();
  public static readonly string SIMPLE_VERSION_NUM_DOT_STRING = cssimplewrapPINVOKE.SIMPLE_VERSION_NUM_DOT_STRING_get();
  public static readonly string SIMPLE_VERSION_NUM_STRING = cssimplewrapPINVOKE.SIMPLE_VERSION_NUM_STRING_get();
  public static readonly int SIMPLE_VERSION_NUMBER = cssimplewrapPINVOKE.SIMPLE_VERSION_NUMBER_get();
  public static readonly int SIMPLE_BETA_NUMBER = cssimplewrapPINVOKE.SIMPLE_BETA_NUMBER_get();
  public static readonly double SIMPLE_VERSION_FLOAT = cssimplewrapPINVOKE.SIMPLE_VERSION_FLOAT_get();
  public static readonly int CSSIMPLEWRAP_MAJOR_VERSION = cssimplewrapPINVOKE.CSSIMPLEWRAP_MAJOR_VERSION_get();
  public static readonly int CSSIMPLEWRAP_MINOR_VERSION = cssimplewrapPINVOKE.CSSIMPLEWRAP_MINOR_VERSION_get();
  public static readonly int CSSIMPLEWRAP_RELEASE_NUMBER = cssimplewrapPINVOKE.CSSIMPLEWRAP_RELEASE_NUMBER_get();
  public static readonly string CSSIMPLEWRAP_VERSION_STRING = cssimplewrapPINVOKE.CSSIMPLEWRAP_VERSION_STRING_get();
  public static readonly string CSSIMPLEWRAP_VERSION_NUM_DOT_STRING = cssimplewrapPINVOKE.CSSIMPLEWRAP_VERSION_NUM_DOT_STRING_get();
  public static readonly string CSSIMPLEWRAP_VERSION_NUM_STRING = cssimplewrapPINVOKE.CSSIMPLEWRAP_VERSION_NUM_STRING_get();
  public static readonly int CSSIMPLEWRAP_VERSION_NUMBER = cssimplewrapPINVOKE.CSSIMPLEWRAP_VERSION_NUMBER_get();
  public static readonly int CSSIMPLEWRAP_BETA_NUMBER = cssimplewrapPINVOKE.CSSIMPLEWRAP_BETA_NUMBER_get();
  public static readonly double CSSIMPLEWRAP_VERSION_FLOAT = cssimplewrapPINVOKE.CSSIMPLEWRAP_VERSION_FLOAT_get();
}
